Bug 1285322 - [abrt] WARNING: CPU: 0 PID: 1 at arch/x86/mm/dump_pagetables.c:225 note_page+0x5e1/0x780() [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 1 at arch/x86/mm/dump_pagetables.c:225 note_page+...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4ef9f197abde16dde15982517e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 06:57 EST by Francesco Frassinelli (frafra)
Modified: 2016-10-26 12:42 EDT (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:42:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (fraph24)


Attachments (Terms of Use)
File: dmesg (66.79 KB, text/plain)
2015-11-25 06:57 EST, Francesco Frassinelli (frafra)
no flags Details
dmesg of the issue (69.19 KB, text/plain)
2016-03-12 10:04 EST, Timur Kristóf
no flags Details

  None (edit)
Description Francesco Frassinelli (frafra) 2015-11-25 06:57:10 EST
Description of problem:
Boot from F23 with 4.4.0.0.rc2.git0.1.fc24.x86_64.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 1 at arch/x86/mm/dump_pagetables.c:225 note_page+0x5e1/0x780()
x86/mm: Found insecure W+X mapping at address ffff88000005f000/0xffff88000005f000
Modules linked in:
CPU: 0 PID: 1 Comm: swapper/0 Not tainted 4.4.0-0.rc2.git0.1.fc24.x86_64 #1
Hardware name: Intel Corporation SharkBay Platform/WhiteTip Mountain1 Fab2, BIOS 5.6.5 03/17/2015
 0000000000000000 000000005b019cf0 ffff880245213d48 ffffffff813ae50f
 ffff880245213d90 ffff880245213d80 ffffffff810a1922 ffff880245213e90
 8000000000000163 0000000000000004 0000000000000000 0000000000000000
Call Trace:
 [<ffffffff813ae50f>] dump_stack+0x44/0x55
 [<ffffffff810a1922>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a19bc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff8106f671>] note_page+0x5e1/0x780
 [<ffffffff8106fb17>] ptdump_walk_pgd_level_core+0x307/0x450
 [<ffffffff8106fd07>] ptdump_walk_pgd_level_checkwx+0x17/0x20
 [<ffffffff81065a24>] mark_rodata_ro+0xf4/0x100
 [<ffffffff81783a80>] ? rest_init+0x80/0x80
 [<ffffffff81783a9d>] kernel_init+0x1d/0xe0
 [<ffffffff8178fa8f>] ret_from_fork+0x3f/0x70
 [<ffffffff81783a80>] ? rest_init+0x80/0x80

Potential duplicate: bug 1282052
Comment 1 Francesco Frassinelli (frafra) 2015-11-25 06:57:19 EST
Created attachment 1098763 [details]
File: dmesg
Comment 2 Chris Murphy 2016-01-08 22:38:21 EST
I'm still running into this with 4.0.0.rc8.git0.1.fc24.x86_64.
Comment 3 Timur Kristóf 2016-03-12 09:59:10 EST
This issue just happened to me on 4.5.0.0.rc7.git3.2.fc25.x86_64
Comment 4 Timur Kristóf 2016-03-12 10:04 EST
Created attachment 1135587 [details]
dmesg of the issue
Comment 5 Laura Abbott 2016-09-23 15:22:21 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 6 Laura Abbott 2016-10-26 12:42:23 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.